body {
	margin-top : 1.8%;
	margin-left : auto;
	margin-right : auto;
	color : #808080;
	background : #fffff0 none repeat;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:link {
	color : #505050;
	background-color : #fffff0;
}

a:visited {
	color : #505050;
	background-color : #fffff0;
}

a:hover {
	color : #aa8088;
	background-color : #fffff0;
	text-decoration : overline;
	}

a:active {
	color : #505050;
	background-color : #fffff0;
}


#mainpageimage, #translate {
	margin-left : auto;
	margin-right : auto;
	text-align : center;
}

#linkad1, #footerad1 {
	margin-left : auto;
	margin-right : auto;
	margin-top : 10px;
	margin-bottom: 10px;
	text-align : center;
}

#mainpageimage {
	margin-left : auto;
	margin-right : auto;
	text-align : center;
}

#mainpagelinks {
	color : #808080;
	background : #fffff0 none repeat;
	font-size : 16px;
	text-align : center;
	margin-left : auto;
	margin-right : auto;
}

#mainpageinstructions {
	color : #808080;
	background : #fffff0 none repeat;
	font-size : 14px;
	text-align : center;
	line-height : 2;
}

#copyright {
	color : #808080;
	background : #fffff0 none repeat;
	font-size : 10px;
	text-align : center;
	line-height : 1.4;
	padding-bottom: 15px;
}

#copyright a:hover {
	color : #aa8088;
	background-color : #fffff0;
	text-decoration : none;
}

#mainpageinstructions a:hover {
	color : #aa8088;
	background-color : #fffff0;
	text-decoration : none;
}

#hostinginfo {
	color : #808080;
	background : #fffff0 none repeat;
	font-size : 8px;
	text-align : center;
	line-height : 1.4;
	padding-bottom: 15px;
}

#hostinginfo a:hover {
	color : #aa8088;
	background-color : #fffff0;
	text-decoration : none;
}